@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,800&subset=latin,latin-ext);

body, html {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	font-weight: 300;
	color: #443e45;
	background: #ffffff;
}

#outer-wrapper {
	margin: 0 auto;
	padding: 0;
}

* {
	box-sizing: border-box;
}


/*--breakpoint 320--*/

@media screen and (max-width: 320px) {
	#outer-wrapper {
		width: 320px;
		oveflow-x: scroll;	
	}
}

/*--breakpoint 1280--*/

@media screen and (min-width: 1280px) {
	#outer-wrapper {
		overflow: hidden;
	}	
}


.grecaptcha-badge {
	display: none;
}

